Subject: Powerful new utility to work with REND386

From: Bernie Roehl <broehl>
Date: Wed, 28 Apr 93 17:11:09 EDT

A new utility called OGRE is now available.  It was written by David Boeren,
and it's pretty amazing.

It takes input scripts listing things like blocks, cylinders and so forth
and creates plg files.  The zip file includes a number of very impressive
examples.  It's a very good alternative to using IRIT and irit2plg.

OGRE is on sunee.uwaterloo.ca (filename pub/rend386/utils/ogre40.zip).
Please remember to transfer files during off-peak hours -- you'll get better
performance, and our link won't be quite as saturated.  Also remember to
use binary mode when transferring zip files.